#page2 #content .line-ver
{
    BACKGROUND-POSITION: 306px 0px
}
#page2 #content .line-ver1
{
    BACKGROUND-POSITION: 633px 0px
}
#page2 #content .col-1
{
    WIDTH: 287px;
    MARGIN-RIGHT: 39px
}
#page2 #content .col-2
{
    WIDTH: 287px;
    MARGIN-RIGHT: 39px
}
#page2 #content .col-3
{
    WIDTH: 287px
}
#page3 #content .line-ver
{
    BACKGROUND-POSITION: 633px 0px
}
#page3 #content .col-1
{
    WIDTH: 617px;
    MARGIN-RIGHT: 35px
}
#page3 #content .col-2
{
    WIDTH: 288px
}
#page4 #content .line-ver
{
    BACKGROUND-POSITION: 306px 0px
}
#page4 #content .col-1
{
    WIDTH: 280px;
    MARGIN-RIGHT: 46px
}
#page4 #content .col-2
{
    WIDTH: 614px
}
#page4 #content .col-2 .col-1
{
    WIDTH: 272px;
    MARGIN-RIGHT: 55px
}
#page4 #content .col-2 .col-2
{
    WIDTH: 269px
}
#page5 #content .line-ver
{
    BACKGROUND-POSITION: 633px 0px
}
#page5 #content .col-1
{
    WIDTH: 617px;
    MARGIN-RIGHT: 35px
}
#page5 #content .col-2
{
    WIDTH: 288px
}
#page6 #content .line-ver
{
    BACKGROUND-POSITION: 306px 0px
}
#page6 #content .line-ver1
{
    BACKGROUND-POSITION: 633px 0px
}
#page6 #content .col-1
{
    WIDTH: 288px;
    MARGIN-RIGHT: 38px
}
#page6 #content .col-2
{
    WIDTH: 287px;
    MARGIN-RIGHT: 39px
}
#page6 #content .col-3
{
    WIDTH: 287px
}
